.woocommerce {
	width: 100%;
}

.shop-base {
	    position: relative;
    width: calc(100% - 0px);
    padding: 30px 0 72px 0;
    display: flex;
    flex-flow: wrap;
    background-color: white;
}

.shop-base .shop-cart-overview {
	position: relative;
	top: 0px;
	width: calc(100%);
	margin: auto;
	/* margin-top: 97px; */
	/* padding-top: 32px; */
	left: 0;
	right: 0;

	padding: 0;

	transform: translateY(0%);

	transition: all 0.5s;	
}

.shop-base .shop-cart-overview .shop-cart-base {
	position: relative;

	width: calc(100%);

	padding: 0px;

	display: flex;
	flex-wrap:wrap;
}

.shop-mini-card {
	position: relative;
	top: 0px;
	width: calc(100%);
	margin: auto;
	/* margin-top: 97px; */
	/* padding-top: 32px; */
	left: 0;
	right: 0;

	padding: 0;

	transform: translateY(0%);

	transition: all 0.5s;
}

.product-item .remove {
	position: relative;
	top: -2px;
	right: -12px;
	width: 24px !important;
	height: 24px;
	background: white;
	border-radius: 50%;
	bottom: 0;
	margin: auto;

	line-height: 25px;

	text-align: center;

	border: 0px solid rgba(44, 43, 39, 0.4);

	cursor: pointer;
	padding: 0;

	color: rgba(44, 43, 39, 0.4) !important;
	font-size: 18px;
}

.product-item .product-item .remove:visited, .product-item .remove:active {
	color: black;
}

.product-item .remove:hover {
	color: white !important;
	background: rgba(44, 43, 39, 1);
	border: 1px solid rgba(44, 43, 39, 0.8);
}

.offset-empty-card {
	right: 0 !important;
}

.shop-cart-amount-empty {
	display: none;
}

.hide-mobile {
	display: none;
}

.product-option-ml {
	width: 64px;
	/*height: 136px;*/
	margin-left: 8px;

	cursor: pointer;
}

.product-option-ml .icon-bottle {
	position: relative;
	width: 100%;
	height: 100px;
	border: 2px solid white;
	transition: all 0s;
	border-radius: 2px;
}
.product-option-ml .icon-bottle img {
	width: 24px !important;
	position: absolute;
	left: 0;
	bottom: 8px;
	right: 0;
	margin: auto;
}

.product-option-ml .product-ml {
	width: 100%;
	line-height: 30px;
	font-size: 16px;
	text-align: center;
	border: 2px solid rgba(44, 43, 39, 0.20);
	border-radius: 2px;
	padding-top: 2px;
    font-weight: bolder;
}

.page-product-den .icon-selected .icon-bottle, .page-product-den .icon-selected .product-ml {
	/*border: 2px solid #00885b;*/
	border: 2px solid rgba(44, 43, 39, 1);
}

.page-product-verschil .icon-selected .icon-bottle, .page-product-verschil .icon-selected .product-ml {
	/*border: 2px solid #fb9a00;*/
	border: 2px solid rgba(44, 43, 39, 1);
}

.page-product-knop .icon-selected .icon-bottle, .page-product-knop .icon-selected .product-ml {
	/*border: 2px solid #e04341;*/
	border: 2px solid rgba(44, 43, 39, 1);
}
.page-product-hoop .icon-selected .icon-bottle, .page-product-hoop .icon-selected .product-ml {
	/*border: 2px solid #e04341;*/
	border: 2px solid rgba(44, 43, 39, 1);
}
.page-product-zet .icon-selected .icon-bottle, .page-product-zet .icon-selected .product-ml {
	/*border: 2px solid #e04341;*/
	border: 2px solid rgba(44, 43, 39, 1);
}
.page-product-ontdekset .icon-selected .icon-bottle, .page-product-ontdekset .icon-selected .product-ml {
	/*border: 2px solid #e04341;*/
	border: 2px solid rgba(44, 43, 39, 1);
}


/*.product-slider-quantity {
	position: relative;
	width: calc(100% + 144px);*/
	/*padding: 0 -72px 56.25% -72px;*/
/*	padding-left: 32px;
	padding-right: 32px;*/
/*
	height: 600px;

	margin: 0px -72px 32px -72px;
}*/

.product-slider-quantity {
	position: relative;
	width: calc(100% + 0px);

	height: 600px;

	margin: 4px 0px 32px 0px;
}

.product-slider-quantity .slider-nav {
	position: absolute;
	top: 0;
	bottom: 0;

	height: 64px;

	margin: auto;
}

.product-slider-quantity .slide-to-sample {
	/*left: 72px;

	padding-left: 56px;

	line-height: 64px;

	background: url("_images/arrow-dr-left.svg") no-repeat;
	background-size: 32px;
	background-position: left center;

	z-index: 8;

	opacity: 0.8;

	cursor: pointer;*/
}

.product-slider-quantity .slide-to-left {
	left: 72px;

	padding-left: 56px;

	line-height: 64px;

	background: url("_images/arrow-dr-left.svg") no-repeat;
	background-size: 32px;
	background-position: left center;

	z-index: 8;

	opacity: 0.8;

	cursor: pointer;
}

.product-slider-quantity .slide-to-right {
	right: 72px;

	padding-right: 56px;

	line-height: 64px;

	background: url("_images/arrow-dr-right.svg") no-repeat;
	background-size: 32px;
	background-position: right center;

	z-index: 8;

	opacity: 0.8;

	cursor: pointer;
}

.product-slider-quantity .slide-to-sample:hover, .product-slider-quantity .slide-to-left:hover, .product-slider-quantity .slide-to-right:hover {
	opacity: 1;
}

.product-slider-quantity .slider {
	position: absolute;
		top: 0;
		left: 0;

	width: 100%;
	height: 100%;

	overflow: hidden;

/*	background:url(_images/background-knop.png) no-repeat;
	background-position: center left;
	background-size: 1160px;
	margin-top: -24px;*/
}

.page-product-knop .product-slider-quantity .slider {
	background:url(_images/background-knop.png) no-repeat;
	background-position: center left;
	background-size: 1160px;
	margin-top: -24px;
}

.page-product-verschil .product-slider-quantity .slider {
	/*background:url(_images/background-verschil.png) no-repeat;
	background-position: center left;
	background-size: 1160px;
	margin-top: -24px;*/
}

.page-product-den .product-slider-quantity .slider {
	/*background:url(_images/background-den.png) no-repeat;
	background-position: center left;
	background-size: 1160px;
	margin-top: -24px;*/
}

.product-slider-quantity .slider .inner {
	position: absolute;
		top: 0;
		left: -200%;

	width: 300%;
	height: 100%;

	display: flex;

	transition: all 0s;
}

.product-slider-quantity .slider .inner .slide {
	position: relative;
	width: 50%;
	height: 100%;

	/*background: url("_images/placeholder-shadow.png") no-repeat;*/
	background-position: center -46px;
}

.paper-type-orange .product-slider-quantity .slider .inner .slide {
	background: url("_images/placeholder-shadow-orange.png") no-repeat !important;
	background-position: center -46px !important;
}

.slide .slide-content, .slide-content {
    position: absolute;
    top: 230px;
    right: calc(25% - 140px);
    width: 340px;
}

.slide .align-right {
	position: absolute;
	top: 56px;
	left: auto !important;
	right: 50% !important;

	padding-right: 142px !important;

	text-align: right !important;
}

.slide .slide-content, .slide-content {
	font-size: 26px;
	line-height: 42px;
	/*color: #0f4f46;*/
	/*color: white;*/

	z-index: 4;
}

.slide-content .qoute {
	position: relative;
	width: 100%;
	font-size: 16px;
	line-height: 20px;
	text-align: center;
	/*font-style: italic;*/
	padding-bottom: 16px;
}

.qoute img {
	height: 32px;
	margin-bottom: 32px;
}

.slide .content-verschil {
	/*color:rgba(160, 40, 20, 1);*/
}

.slide-content .logo-product {
	float: left;
	height: 24px;
	margin-right: 16px;
}

.slide-content .product-quantity {
	position: relative;
	float: left;
	display: inline-block;

	margin-top: 2px;
	
	padding: 4px 6px 0 6px;
	font-size: 14px;
	line-height: 14px;
	color: rgba(225, 225, 225, 1);
	text-transform: uppercase;
	border: 1px solid rgba(225, 225, 225, 0.6);
	border-radius: 3px;

	cursor: default;
}

.content-verschil .product-quantity {
	/*color: rgba(160, 40, 20, 1);
	border: 1px solid rgba(160, 40, 20, 1);*/
}

.slide-content .product-price {
	position: relative;

	padding: 32px 0 0px 0;

	font-size: 18px;
	font-weight: bold;
	/*color: white;*/
    width: auto;
    clear: none;
    line-height: 32px;
    padding-right: 15px;
}

.content-verschil .product-price {
	/*color: black;*/
}

.slide-content .eu {
	line-height: 28px;
	font-size: 16px;
	font-style: italic;
	float: left;
	color: black;
	margin-right: 8px;
	color: white;
}

.content-verschil .eu {
	/*color: rgba(160, 40, 20, 1);*/
}

.row-product-info {
	width: calc(100% - 4px);
	display: flex;
	justify-content:flex-end;
	align-items: flex-end;

	opacity: 0.8;
	padding-top: 0px;
	padding-bottom: 8px;
}

.align-right .row-product-info {
	justify-content:flex-end;
}

.align-right .logo-product {
	float: right !important;
	margin-right: 0px;
}

.slide-content .button-add-to-cart {
	position: relative;
	display: inline-block;
	/* margin-top: 16px; */
	font-size: 14px;
	line-height: 30px;
	padding: 4px 16px 0 16px;
	text-transform: uppercase;
	font-weight: bold;
	letter-spacing: 0.10em;
	/* color: #00937e; */
	color: black;
	background: #FFF;
	border: 2px solid black;
	border-radius: 1px;
	cursor: pointer;
	transition: all 0.2s;
	width: calc(100% - 32px);
}
.page-product-hoop .slide-content .button-add-to-cart {
	border: 2px solid #0077c8;
	color: white;
	background-color: #0077c8;
	text-align: center;
}

.page-product-hoop .slide-content .button-add-to-cart:hover {
	/*border: 2px solid #0077c8;
	color: white;
	background-color: #0077c8;*/
}

.page-product-hoop h3 {
	color: #0077c8;
}

.page-product-zet .slide-content .button-add-to-cart {
	border: 2px solid #512f2e;
	color: white;
	background-color: #512f2e;
	text-align: center;
}

.page-product-zet .slide-content .button-add-to-cart:hover {
	/*border: 2px solid #512f2e;
	color: white;
	background-color: #512f2e;*/
}

.page-product-zet h3 {
	color: #512f2e;
}

.page-product-ontdekset .slide-content .button-add-to-cart {
	border: 2px solid #fb9a00;
	color: white;
	background-color: #fb9a00;
	text-align: center;
}

.page-product-ontdekset .slide-content .button-add-to-cart:hover {
	/*border: 2px solid #e04341;
	color: white;
	background-color: #e04341;*/
}

.page-product-ontdekset h3 {
	color: #000000;
}

.page-product-den .slide-content .button-add-to-cart {
	border: 2px solid #00885b;
	color: white;
	background-color: #00885b;
	text-align: center;
}

.page-product-den .slide-content .button-add-to-cart:hover {
	/*border: 2px solid #00885b;
	color: white;
	background-color: #00885b;*/
}

.page-product-den h3 {
	color: #00885b;
}

.page-product-verschil .slide-content .button-add-to-cart {
	border: 2px solid #fb9a00;
	color: white;
	background-color: #fb9a00;
	text-align: center;
}

.page-product-verschil .slide-content .button-add-to-cart:hover {
	/*border: 2px solid #fb9a00;
	color: white;
	background-color: #fb9a00;*/
}

.page-product-verschil h3 {
	color: #fb9a00;
}

.page-product-knop .slide-content .button-add-to-cart {
	border: 2px solid #e04341;
	/*color: #e04341;
	border-radius: 2px;*/
	color: white;
	background-color: #e04341;
	text-align: center;
}

.page-product-knop .slide-content .button-add-to-cart:hover {
	border: 2px solid #e04341;
	color: white;
	background-color: #e04341;
}


.content-verschil .button-add-to-cart {
	color: rgba(160, 40, 20, 1);
}

/*.content-verschil .button-add-to-cart {
	color: white;
	background-color: rgba(160, 40, 20, 1);
	border: none;
}*/


.slide .product-photo-bottle {
	position: absolute;
		top: 0;
		left: 0;

	width: 100%;
	height: 100%;
}

.slide .product-photo-bottle img {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 20px;
	/*top: 0px;*/

	height: 90%;

	margin: auto;
}

.shop-sample-add-to-cart-bar {
	position: relative;
	padding: 16px 0px;

	border-top: 1px solid rgba(255, 255, 255, 0.2);
	border-bottom: 1px solid rgba(255, 255, 255, 0.2);

	display: flex;
}

.shop-sample-add-to-cart-bar .sample-buttons {
    width: 20%;
}

.shop-sample-add-to-cart-bar .sample-buttons .sample-add-to-card {
	margin: 0;
	line-height: 32px;
	border: none;
	background: white;
	color: black;
	display: inline-block;
	width: auto;
	padding: 4px 16px 0px 16px;

	text-transform: uppercase;
	letter-spacing: 0.10em;

	border-radius: 4px;

	font-size: 14px;

	cursor: pointer;
}


.shop-sample-add-to-cart-bar .free-shipping {
	width: 60%;
	line-height: 36px;
	color: rgba(225, 225, 225, 0.6);
	font-style: italic;
	text-align: center;

	font-size: 1
}

.shop-sample-add-to-cart-bar .sample-price {
	width: 20%;
	font-size: 24px;
	line-height: 36px;
	text-align: center;

	font-weight: bold;
	font-size: 20px;
}

.shop-sample-add-to-cart-bar .sample-price .sample-quantity {
	position: relative;
	display: inline-block;

	margin-top: 2px;
	margin-left: 16px;
	
	padding: 4px 6px 0 6px;
	line-height: 14px;

	font-size: 14px;
	font-weight: normal;

	color: rgba(225, 225, 225, 1);
	text-transform: uppercase;
	border: 1px solid rgba(225, 225, 225, 0.4);
	border-radius: 3px;

	cursor: default;	
}

input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
	/*-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;*/
	opacity: 1;
}

input[type="number"] {
width: 32px;
    padding: 0;
    margin: 0;
    border: 2px solid rgba(44, 43, 39, 0.20);
    background: transparent;
    height: 32px;
    text-align: center;
    /* display: inline; */
    margin-right: 16px;
    border-radius: 0px;
    font-size: 14px;
   /* border-bottom: 1px solid gray;*/
    margin-top: -4px;
}

.page-product-knop input[type="number"] {
	border: 2px solid rgba(44, 43, 39, 0.20);
	border-radius: 2px;
	margin-right: 0px;	
}
.page-product-den input[type="number"] {
	border: 2px solid rgba(44, 43, 39, 0.20);
	border-radius: 2px;
	margin-right: 0px;	
}
.page-product-zet input[type="number"] {
	border: 2px solid rgba(44, 43, 39, 0.20);
	border-radius: 2px;
	margin-right: 0px;	
}
.page-product-verschil input[type="number"] {
	border: 2px solid rgba(44, 43, 39, 0.20);
	border-radius: 2px;
	margin-right: 0px;	
}
.page-product-hoop input[type="number"] {
	border: 2px solid rgba(44, 43, 39, 0.20);
	border-radius: 2px;
	margin-right: 0px;	
}

.page-product-ontdekset input[type="number"] {
	border: 2px solid rgba(44, 43, 39, 0.20);
	border-radius: 2px;
	margin-right: 0px;	
}


.base-checkout {
	position: relative;
	width: 100%;

	display: flex;
}

.base-checkout .your-order {
	width: 50%;
}

.base-checkout .options-account {
	width: 50%;
}

.options-account .button-checkout-option {
	position: relative;

	width: calc(100% -  96px);
	padding: 24px 24px 24px 72px;

	border:1px solid rgba(44, 43, 39, 0.20);
	border-radius: 8px;

	margin-bottom: 16px;

	cursor: pointer;
}

.options-account .button-checkout-option:hover {
	background-color: #f4f3f0;
}

.button-checkout-option .checkbox-dot {
	position: absolute;
		top: 0;
		left: 24px;
		bottom: 0;

	margin:auto;

	width: 24px;
	height: 24px;

	border: 1px solid rgba(44, 43, 39, 0.80);

	border-radius: 50%;
}

.button-checkout-option .checkbox-dot span {
	position: absolute;
		top: 3px;
		left: 3px;

	width: 18px;
	height: 18px;

	background-color: white;

	border-radius: 50%;
}

.button-checkout-option .checkbox-dot .selected {
	background-color: rgba(44, 43, 39, 0.80);
}

.woocommerce form.checkout_coupon, .woocommerce form.login, .woocommerce form.register {
	border: none;
	padding: 24px;
	margin: 0;
	text-align: left;
	border-radius: 0;
	background: #f4f3f0;
	width: calc(50%);
}

.woocommerce form.checkout_coupon p, .woocommerce form.login p, .woocommerce form.register p {
	margin: 0 0 24px 0;
}

.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea {
	box-sizing: border-box;
	width: 100%;
	margin: 0;
	outline: 0;
	line-height: 32px;
	padding: 0 8px;
	font-size: 14px;

	border-radius: 4px;
	border:1px solid rgba(44, 43, 39, 0.20);
	font-family: 'Harmonia Sans';
}

.woocomerce-form .button, .woocomerce-form a {
	padding: 2px 16px 0 16px;
	background: none;
	margin-top: 0;
}

.woocomerce-form .button:hover, .woocomerce-form a:hover {
	background: none;
	background: #9a553b;
}

.woocommerce-info { clear:both; }

.login {
    display: inline-block !important;
}
.woocommerce .woocommerce-info {
    display: none !important;
}

.woocommerce-MyAccount-navigation {

}

.woocommerce-MyAccount-navigation ul {
	position: relative;
	padding: 0;
	margin: 0;

	list-style-type: none;

	display: flex;
	/*justify-content:space-between;*/

}

.woocommerce-MyAccount-navigation ul li {
	position: relative;
	padding-right: 8px;
}

.woocommerce-MyAccount-navigation ul li a {
	margin-top: 0px;
	font-size: 14px;
	line-height: 30px;
	padding: 2px 24px 0 24px;
	text-transform: uppercase;
	font-weight: normal;
	letter-spacing: 0.10em;
	color: rgba(44, 43, 39, 1);
	border: none;
	/*border-bottom: 1px solid #9a553b;*/
	border-radius: 0px;
	background: none;
	cursor: pointer;
	transition: all 0.2s;
	border-top-left-radius: 2px;
	border-top-right-radius: 2px;
	border-top:1px solid transparent;
	font-weight: bold;
}

.woocommerce-MyAccount-navigation ul li a:hover {
	background: rgba(44, 43, 39, 0.2);
	color: rgba(44, 43, 39, 1);
}

.woocommerce-MyAccount-navigation ul .is-active a {
	background-color: rgba(44, 43, 39, 0.1);
    color: rgba(44, 43, 39, 1);
    font-weight: bold;
}

.woocommerce-MyAccount-content, .woocommerce-order-details {
	padding: 16px;
	background-color: rgba(44, 43, 39, 0.1);
	border-radius: 2px;
}

.woocommerce-billing-fields__field-wrapper, .woocommerce-shipping-fields__field-wrapper {
	display: flex;
	flex-flow: wrap;
}

.woocommerce-billing-fields__field-wrapper .form-row, .woocommerce-shipping-fields__field-wrapper .form-row {
	width: calc(50% - 16px);
	padding-right: 16px;
}

.woocommerce-billing-fields__field-wrapper .form-row .country_select, .woocommerce-shipping-fields__field-wrapper .form-row .country_select {
	width: 100%;
	height: 32px;
}

#billing_address_2, #shipping_address_2 {
	margin-top: 19px;
}

.woocommerce-shipping-fields {
	border-top: 1px solid rgba(44, 43, 39, 0.10);
	border-bottom: 1px solid rgba(44, 43, 39, 0.10);

	margin: 32px 0;
}

.woocommerce-checkout-review-order {
	background-color: rgba(44, 43, 39, 0.1);
	border-radius: 4px;
	padding-top: 1px;
}

.wc_payment_methods {
	padding: 0px;
	margin: 32px;

	list-style-type: none;
}

.wc_payment_methods .wc_payment_method, .woocommerce-customer-details {
	background-color: white;
	padding: 24px;

	border-radius: 4px;

	background-color: white;
	/*display: flex;*/
	position: relative;
}

.wc-terms-and-conditions {
	padding: 32px 0;
	border-top: 1px solid rgba(44, 43, 39, 0.10);
	border-bottom: 1px solid rgba(44, 43, 39, 0.10);

	margin: 32px;
}

.wc-terms-and-conditions a {
	display: inline-block;
	position: relative;
	margin-top: 0px;
	font-size: 14px;
	line-height: 20px;
	padding: 2px 6px 0 6px;
	text-transform: uppercase;
	font-weight: normal;
	letter-spacing: 0.10em;
	color: rgba(44, 43, 39, 1) !important;
	border: 1px solid rgba(44, 43, 39, 0.20) !important;
	border-radius: 4px;
	background: none;
	cursor: pointer;
	transition: all 0.2s;

	margin: 0px 4px;
}

.wc-terms-and-conditions a:hover {
	background: none;
	background-color: transparent;
}

.wc_payment_method img {
	position: absolute;
	top: 32px;
	right: 32px;
	/*bottom: 0;*/
	margin: auto;

	display: none;
}

.payment_box {
	position: relative;
	width: calc(100% - 32px);
	padding: 16px;
	margin-top: 24px;

	border-radius: 2px;

	background-color: #e9e9e9;

	display: none;
}

.payment_box:after {
	content: '';
	position: absolute;
	top: 0;
	left: 32px;
	width: 0;
	height: 8px;
	border: 16px solid transparent;
	border-bottom-color: #e9e9e9;
	border-top: 0;
	margin-left: -16px;
	margin-top: -16px;
}

#payment_method_pronamic_pay_ideal:checked~.payment_box {
	display: inherit;
}

#payment_method_paypal:checked~.payment_box {
	display: inherit !important;
}

#payment_method_paypalpro:checked~.payment_box {
	display: inherit;
}

#payment_method_paypalpro:checked~.payment_box {
	display: inherit !important;
}

.payment_box p {
	margin: 0 0px 8px 0;
	padding: 0;
}

.payment_box select {
	border: 1px solid rgba(44, 43, 39, 0.40);
	height: 32px;
	padding: 4px;
	margin-left: 8px;
	font-size: 14px;
	background-color: white;
}

.payment_method_paypal a {
	display: none;
	position: relative;
	margin-top: 0px;
	font-size: 12px;
	line-height: 20px;
	padding: 2px 6px 0 6px;
	text-transform: uppercase;
	font-weight: normal;
	letter-spacing: 0.10em;
	color: #9a553b;
	border: 1px solid #9a553b;
	border-radius: 4px;
	background: none;
	cursor: pointer;
	transition: all 0.2s;

	margin: 0px 8px;
}

.shop_table {
	padding: 32px 32px 0px 32px;
	width: 100%;

	text-align: left;
	border-collapse: collapse;
	/*display: block;*/
	width: calc(100% - 64px);
	margin: 32px;
}

.shop_table thead tr, {
	position: relative;
	border-bottom: 1px solid rgba(44, 43, 39, 0.20);
	padding: 32px;
	/*display: block;*/
}

.shop_table thead tr th {
	padding: 8px 0;
}

.shop_table tbody tr {
	border-bottom: 1px solid rgba(44, 43, 39, 0.20);
}

.shop_table tbody tr td {
	padding: 24px 0px;
}


.shop_table tfoot tr th {
	padding: 8px 0;
}

.shop_table tfoot .order-total th,
.shop_table tfoot .order-total td {
	padding: 16px 0;
	border-top: 1px solid rgba(44, 43, 39, 0.60);
}


#place_order {
	position: relative;
	display: inline-block;
	font-size: 16px;
	line-height: 30px;
	padding: 2px 24px 0 24px;
	text-transform: uppercase;
	font-weight: bold;
	letter-spacing: 0.10em;
	color: white !important;
	border: 2px solid #e04341;
	border-radius: 2px;
	background: none;
	background-color: transparent;
	cursor: pointer;
	transition: all 0.2s;
	margin: 0px 32px 32px 32px;
	color: rgba(44, 43, 39, 1);
	font-family: 'Harmonia Sans', Sans-serif;
	-webkit-appearance: none;
	background-color: #e04341;
}

#place_order:hover {
	/*background: none;
	background-color: #9a553b;
	color: white;*/
}

.woocommerce-MyAccount-orders {
	width: 100%;

	text-align: left;
	border-collapse: collapse;
	margin-top: 32px;
}

.woocommerce-MyAccount-orders td {
	padding: 8px 0px;
	border-bottom: 1px solid rgba(44, 43, 39, 0.20);
}

.woocommerce-MyAccount-orders a, .woocommerce-orders-table__cell-order-actions .button {
	position: relative;
	margin-top: 0px;
	font-size: 12px;
	line-height: 20px;
	padding: 2px 6px 0 6px;
	text-transform: uppercase;
	font-weight: normal;
	letter-spacing: 0.10em;
	color: #9a553b;
	border: 1px solid rgba(154, 85, 59, 0.4);
	border-radius: 4px;
	background: none;
	cursor: pointer;
	transition: all 0.2s;

	margin: 0px 8px;
}

.woocommerce-MyAccount-orders a:hover, .woocommerce-orders-table__cell-order-actions .button:hover {
	background: none;
	color: #9a553b;
	border: 1px solid rgba(154, 85, 59, 0.6);
}

.woocommerce-MyAccount-content .woocommerce-Address {
	/*display: flex;*/
}

.woocommerce-MyAccount-content .woocommerce-Address header h3 {
	padding: 0px;
	margin: 0px;
}

.woocommerce-MyAccount-content .woocommerce-Address address {
	width: 50%;
	background-color: white;
	padding: 16px;
	border-radius: 4px;
}

.woocommerce-error {
	background: #f4f3f0;
	padding: 16px 32px;
	margin: 0;
	border-radius: 4px;
	color: #53170f;
	/*list-style: none;*/
}

.woocommerce-error li {
}

.woocommerce-error li:before {
	/*content: '\0274c';*/
}

.action-continue {

}

.create-account {
	background: #f4f3f0;
	padding: 16px;
	border-radius: 2px;
}

.cart-buttons {
	display: flex;
	margin-top: 0px;
}

.wc-proceed-to-checkout input[type="submit"], .cart-buttons a {
	position: relative;
	margin-top: 0px !important;
	font-size: 14px;
	line-height: 32px;
	padding: 2px 24px 0px 24px;
	text-transform: uppercase;
	font-weight: bold;
	letter-spacing: 0.10em;
	color: rgba(44, 43, 39, 1);
	border: 2px solid rgba(44, 43, 39, 1);
	border-radius: 2px;
	background: none !important; 
	cursor: pointer;
	transition: all 0.2s;
	width: calc(50% - 0px);
	text-align: left;

    margin-right: 8px;
    font-family: 'Harmonia Sans';
}

.cart-buttons a {
	width: calc(50% - 48px);
	margin-right: 0;
	/*background-color: rgba(154, 85, 59, 1) !important;
	color: white !important;*/
}

.cart-buttons a:hover, .wc-proceed-to-checkout input[type="submit"]:hover {
	/*background-color: rgba(154, 85, 59, 1) !important;
	color: white !important;*/
	opacity: 0.6;
}


.cart-buttons .checkout-button {
	width: calc(100% - 0px);
	margin-right: 0;
	/*background-color: rgba(154, 85, 59, 1) !important;*/
	/*color: white !important;*/
    background-color: #e04341 !important;
    /* color: white !important; */
    color: white !important;
    border-color: #e04341;
    font-size: 16px;
}

.sample-product-photo {
	background: url("_images/placeholder-shadow.png") no-repeat;
	background-position: bottom 4px center;
	background-size: 680px;

	min-height: 340px;
}

.paper-type-orange .sample-product-photo {
	background: url("_images/placeholder-shadow-orange.png") no-repeat !important;
	background-position: bottom 4px center !important;
	background-size: 680px !important;
}

.sample-product-photo img {
	height: 400px !important;
	width:auto !important;
	text-align:center;
	position: absolute;
	bottom: 72px;
	left: 0;
	right: 0;
	margin: auto;
}

.product-bottle-img {
	background: url("_images/placeholder-shadow.png") no-repeat;
	background-position: bottom 4px center;
	background-size: 680px;

	min-height: 300px;
}

.paper-type-orange .product-bottle-img {
	background: url("_images/placeholder-shadow-orange.png") no-repeat !important;
	background-position: bottom 4px center !important;
	background-size: 680px !important;
}

.product-bottle-img img {
	width: auto !important;
	height: 380px !important;

	position: absolute;
	bottom: 64px;
	left: 0px;
	right: 0;
	margin: auto;
}

.show-m {
	display: none;
}

.woocommerce-thankyou-order-received {
	width: 100%;
	padding: 0;
	margin: 0;
	font-size: 24px;
	/*color: #9a553b;*/
	font-weight: 500;
}

.woocommerce-order-overview {
	border: 1px solid rgba(44, 43, 39, 0.20);
	border-radius: 4px;
	padding: 16px;
	list-style-type: none;
}

.woocommerce-order-details h2 {
	padding: 0;
	margin: 0;
	margin-bottom: 16px;
}

.woocommerce-table__product-name a {
	position: relative;
	margin-top: 0px !important;
	font-size: 14px;
	line-height: 32px;
	padding: 0px 0px;
	text-transform: uppercase;
	font-weight: normal;
	letter-spacing: 0.10em;
	color: #9a553b;
	border: none;
	border-radius: 0px;
	background: none !important; 
	cursor: pointer;
	transition: all 0.2s;
	width: calc(50% - 0px);
	text-align: left;

	margin-right: 8px;
	font-family: 'Harmonia Sans';
}

.woocommerce-table__product-name a:link, .woocommerce-table__product-name a:hover, .woocommerce-table__product-name a:visited, .woocommerce-table__product-name a:active {
	color: rgba(44,43,39);
}

.product-total, .cart-subtotal, .shipping td, .order-total td {
	text-align: left;
}

.order-total .includes_tax {
	display: none;
}



abbr {
	text-decoration: none;
}

.expected {
	font-size: 16px;
}

@media screen and (max-width: 769px) {

	.shop-cart-base .information .information-delivery {
		position: relative;
		left: 0;
		bottom: 0px;
		width: 100%;
		font-size: 12px;
		margin: 16px 0;
	}

	.shop-base {
		width: calc(100% - 96px);
		padding: 48px;
	}

	.page-content .product-title {
		padding: 36px 0 32px 0;
/*		position: absolute;
		left: 64px;
		top: -16px;*/
	}

	.page-content .product-title h1 {
		font-size: 18px;
		line-height: 24px;

		padding: 12px 0;
	}

	.product-item .product-title {
		/*top: -18px;*/
	}

	.product-logo {
		position: relative;
		margin: 0 auto;
		width: 100%;
		height: 32px;

		padding-top: 18px;
	}

	.shop-cart-overview {
		top: 80px;
		width: calc(100% - 96px);
		padding: 42px 48px;
	}

	.shop-cart-overview .shop-cart-base {
		position: relative;
		width: calc(100% - 64px);
		padding: 32px;
	}

	.page-header-fixed 	.shop-cart-overview .shop-cart-base {
		height: calc(100vh - 228px);
		overflow-y: auto;
	}


	.product-item .product-quantity {
		margin-left: 8px;
		font-size: 12px;
		line-height: 14px;
		position: absolute;
		top: 42px;
		left: 64px;
	}

	.cart-buttons .button {
		font-size: 12px;
	}

	.cart-buttons .checkout {
		font-size: 14px;
	}

	.shop-cart-base .information {
		width: 100%;
		margin-bottom: 32px;
	}

	.shop-cart-base .cart-current-content {
		width: 100%;
	}

	.product-slider-quantity {
		width: calc(100% + 96px );
		height: 400px;
		margin: 0 -48px;
	}

	.product-slider-quantity .slider {
		background:none;
	}

	.product-slider-quantity .slider-nav {
		height: 56px;
	}

	.product-slider-quantity .slide-to-sample {
	/*	padding-left: 46px; */
		line-height: 56px;
		background-size: 24px;

		font-size: 14px;
	}

	.product-slider-quantity .slide-to-left {
		padding-left: 46px;

		line-height: 56px;
		background-size: 24px;

		font-size: 14px;
	}

	.product-slider-quantity .slide-to-right {
		padding-left: 46px;

		line-height: 56px;
		background-size: 24px;

		font-size: 14px;
	}

	.product-slider-quantity .slider .inner .slide {
		background-position: center 40px;
		background-size: 800px;
	}

	.paper-type-orange .product-slider-quantity .slider .inner .slide {
		background-position: center 40px !important;
		background-size: 800px !important;
	}

	.slide .slide-content {
		top: 128px;
		left: 50%;
		width: calc(50% - 96px);
		padding-left: 96px;
	}

	.slide .align-right {
		padding-right: 96px !important;
	}

	.slide .slide-content {
		font-size: 24px;
	}

	.slide-content .logo-product {
		height: 20px;
		margin-right: 16px;
	}

	.slide-content .product-quantity {
		margin-top: 0px;
	}

	.slide-content .product-price {
		padding: 16px 0 8px 0;
		/*font-size: 36px;*/
	}

	.slide-content .button-add-to-cart {
		/*font-size: 13px;
		line-height: 24px;
		padding: 2px 8px 0 8px;*/
	}

	.slide .product-photo-bottle img {
		/*width: 124px;*/
		right: auto;
		left: 10%;
	}

	.payment_box {
		margin-top: 16px;
		font-size: 14px;
	}

	.wc_payment_methods {
		margin: 16px;
	}

	.wc_payment_methods .wc_payment_method, .woocommerce-customer-details {
		padding: 16px;
	}

   .wc_payment_method img {
		top: 10px;
		right: 16px;
   }

	.sample-product-photo img {
		height: 300px !important;
		width: auto !important;
		bottom: 24px;
	}

	.product-bottle-img img {
		width: auto !important;
		height: 260px !important;

		position: absolute;
		bottom: 10px;
		left: 0px;
		right: 0;
		margin: auto;
	}

	.product-item .function-add-or-remove {
		position: absolute;
		right: 32%;
		display: inherit !important;
		width: 42px;
		border-radius: 4px;
	}

	.function-add-or-remove .remove-quantity, .function-add-or-remove .add-quantity {
		display: none;
	}

}

@media screen and (max-width: 768px) {

	.hide-mobile {
		display: inherit;
	}

	.shop-base {
		width: calc( 100% - 0px);
		margin: 0 -16px;
		padding: 16px;
	}

	.page-content .product-title {
		padding: 46px 0 32px 0;
/*		position: absolute;
		left: 32px;
		top: -24px;*/
	}

	.page-content .product-title h1 {
		font-size: 18px;
		line-height: 24px;

		padding: 12px 0;
	}

	.product-logo {
		position: relative;
		margin: 0 auto;
		width: 100%;
		height: 24px;

		padding-top: 32px;
	}

	.shop-cart-overview {
		top: 64px;
		width: calc(100% - 32px);
		margin: auto;
		left: 0;
		right: 0;
		padding: 16px;

/*		max-height: calc(100vh - 200px);
		overflow: auto;	*/
	}

	.page-den .shop-cart-overview {
		top: 103px;

		/*max-height: calc(100vh - 200px);
		overflow: auto;	*/
	}

	.shop-cart-overview .shop-cart-base {
		position: relative;
		width: calc(100% - 0px);
		padding: 0px;
		display: flex;
		flex-wrap: wrap;

/*		height: calc(100vh - 128px);
		overflow-y: auto;*/
	}

	.page-header-fixed 	.shop-cart-overview .shop-cart-base {
		height: calc(100vh - 128px);
		overflow-y: auto;
	}

	.shop-cart-base .information {
		width: 100%;
	}

	.shop-cart-base .information .title {
		font-size: 14px;
		margin-bottom: 16px;
	}

	.shop-cart-base .information .information-delivery {
		position: relative;
		left: 0;
		bottom: 0px;
		width: 100%;
		font-size: 11px;
		margin: 16px 0;
	}

	.shop-cart-base .cart-current-content {
		width: 100%;
	}

	.shop-cart-base .product-items {
		padding: 8px 0;
	}

	.product-items .product-item {
		height: 48px;
		padding: 8px;
		/*overflow: hidden;*/
		margin: 0 -16px 8px -16px;
	}

	.inner-mini-shop-cart .product-items .product-item {
		margin: 0px 0px 8px 0px;
	}

	.product-item .product-quantity {
		margin-left: 8px;
		font-size: 12px;
		line-height: 14px;
		position: absolute;
		top: 32px;
		left: 32px;
	}

	.product-item .action-edit {
		margin-left: 16px;
		font-size: 12px;
		line-height: 14px;
		 display: inherit; 
		position: absolute;
		top: 32px;
		left: 50%;
	}

	.product-item .product-price {
		line-height: 72px;
		font-size: 16px;
	}

	.product-item .function-add-or-remove {
		position: absolute;
		right: 32%;
		display: inherit !important;
		width: 42px;
		border-radius: 4px;
	}

	.function-add-or-remove .remove-quantity, .function-add-or-remove .add-quantity {
		display: none;
	}

	.shop-cart-base .total-price .price {
		font-size: 18px;
	}

	.product-item .product-image {
		width: 24px;
	}

	.cart-buttons {
		flex-flow: wrap;
	}

	.cart-buttons .button {
		/*margin-top: 24px;*/
		font-size: 14px;
		line-height: 32px;
		width: 100%;
		margin-left: 0;
		margin-right: 0;
		margin-top: 8px !important;
		padding: 0 12px;
	}

	.cart-buttons .checkout {
		font-size: 14px;
	}

	.product-logo img {
		height: 24px;
	}

	.product-slider-quantity {
		height: 620px;
		width: calc(100% + 0px );
		margin: 32px 0px 32px;
	}
	.page-product-ontdekset .product-slider-quantity {
	    height: 400px;
	}

	.paper-type-orange .product-slider-quantity {
		height: 500px;
	}

	.product-slider-quantity .slider .inner {
		transition: all 0.5s;
	}

	.product-slider-quantity .slider .inner .slide {
		background-size: 720px;
	}

	.paper-type-orange .product-slider-quantity .slider .inner .slide {
		background-size: 720px !important;
	}

	.product-slider-quantity .slider-nav {
		height: 56px;
	}

	.product-slider-quantity .slider-nav span {
		display: none;
	}

	.product-slider-quantity .slide-to-sample {
		top: -80px;
		bottom: 0px;
        left: 32px;
		background-size: 16px;
		/*		padding-left: 32px;  */
		padding-right: 0px;
	}

	.product-slider-quantity .slide-to-left {
		top: -80px;
		bottom: 0px;
		left: 32px;
		background-size: 16px;

		padding-left: 32px;
		padding-right: 0px;
	}

	.product-slider-quantity .slide-to-right {
		top: -80px;
		bottom: 0px;
		right: 32px;
		background-size: 16px;

		padding-left: 0;
		padding-right: 32px;
	}

	.slide .slide-content {
		top: 300px;
		left: 0%;
		width: calc(100% - 64px );
		padding: 0 32px;

		font-size: 20px !important;
	}

	.slide .align-right {
		text-align: left !important;
		top: 300px !important;
		right: 0% !important;
		width: calc(100% - 64px ) !important;
		padding: 0 32px !important;
	}

	.slide .slide-content {
		font-size: 24px;
	}

	.align-right .logo-product, .align-right .product-quantity {
		float: left !important;
	}

	.slide-content .logo-product {
		height: 16px;
		margin-right: 8px;
	}

	.paper-type-orange .slide-content .logo-product {
		height: 12px;
	}

	.slide-content .product-quantity {
		margin-top: 0px;
		font-size: 13px !important;
	}

	.slide-content .product-price {
		padding: 0px 0 0px 0;
		font-size: 20px;
		/*float: right;*/
		/*margin-top: -8px;*/
        clear: none;
        float: left;
        width: auto;
        padding-right: 15px;
	}

	.page-product-knop input[type="number"] {
		margin-top: 0px;
	}

	.slide-content .button-add-to-cart {
		font-size: 13px;
		line-height: 32px;
		padding: 2px 16px 0 16px;
		margin-top: 24px;
		width: calc(100% - 32px);
	}

	.slide .product-photo-bottle img {
		/*bottom: auto;*/
		/*top: 36px;*/

		/*width: 112px;*/
		left:0;
		right: 0;
		margin: auto;
		bottom: 40px;
        margin: auto;
        bottom: 40px;
        max-width: 400px;
       max-height: 90%;
	}
    
    .page-product-ontdekset .product-slider-quantity .slider .inner .slide .product-photo-bottle img {
    top: -20px;
    height: 80%;
    }

	.slide .product-photo-bottle {
		height: 70%;
	}

	.shop-sample-add-to-cart-bar {
		position: relative;
		padding: 16px 0px;
		display: flex;
		flex-flow: wrap;
	}

	.shop-sample-add-to-cart-bar .sample-buttons {
		width: 100%;
		order: 3;
	}

	.shop-sample-add-to-cart-bar .sample-buttons .sample-add-to-card {
		width: auto;
		padding: 4px 16px 0px 16px;
		font-size: 14px;
		width: calc(100% - 32px);
		margin-top: 16px;
	}

	.shop-sample-add-to-cart-bar .free-shipping {
		width: 50%;
		line-height: 36px;
		color: rgba(225, 225, 225, 0.6);
		font-style: italic;
		text-align: left;
		font-size: 16px;
	}

	.shop-sample-add-to-cart-bar .sample-price {
		width: 50%;
		font-size: 24px;
		line-height: 36px;
		text-align: right;
		font-weight: bold;
		font-size: 20px;
	}

	.woocommerce-billing-fields__field-wrapper .form-row {
		width: calc(100%);
		padding-right: 0px;
		margin: 8px 0px;
		font-size: 14px;
	}

	#billing_address_2 {
		margin-top: 8px;
	}

	.wc_payment_methods {
		margin: 16px;
	}

	.wc_payment_methods .wc_payment_method, .woocommerce-customer-details {
		padding: 16px;
	}

	.wc-terms-and-conditions {
		padding: 16px 0;
		margin: 16px;
	}

	.shop_table {
		padding: 16px 16px 0px 16px;
		width: calc(100% - 32px);

		text-align: left;
		margin: 16px;
	}

	#place_order {
		font-size: 14px;
		padding: 2px 16px 0 16px;
		margin: 0px 16px 16px 16px;
		width: calc(100% - 32px);

	}

	.payment_box {
		width: calc(100% - 28px);
		padding: 14px;
		margin-top: 16px;
		font-size: 14px;
	}

	.payment_box select {
		height: 32px;
		margin-left: 0px; 
		font-size: 12px;
		width: 100%;
	}

	.wc_payment_method img {
		top: 10px;
		right: 16px;
	}

	.woocommerce form.checkout_coupon, .woocommerce form.login, .woocommerce form.register {
		padding: 16px;
		margin: 0 -16px;
		border-radius: 2px;
		width: calc(100% - 0px);
	}

.wc-proceed-to-checkout input[type="submit"] {
	width: 100%;
	margin-right: 0px;
	margin-bottom: 8px;
}

	.woocommerce-MyAccount-navigation {
		width: 100%;
		/*height: 32px;*/

		/*overflow: hidden;*/
		position: relative;
	}
/*
	.woocommerce-MyAccount-navigation:before {
		content: "";
		position: absolute;
			top: 0;
			right: 0;

		width: 0;
		height: 0;
		border-style: solid;
		border-width: 24px 16px 0 16px;
		border-color: #9a553b transparent transparent transparent;
	}
*/

	.woocommerce-MyAccount-navigation ul {
		flex-flow:wrap;
	}


	.woocommerce-MyAccount-navigation ul li {
		padding-right: 0px;
		width: 100%;
	}

	.page-content a:link, .page-content a:visited, .page-content a:active {
		width: calc(100% - 46px);
	}

	.page-content .row a:link, .page-content .row a:visited, .page-content .row a:active {
		width: auto;
		font-size: 13px;
	}

	.woocommerce-MyAccount-content .woocommerce-Address address {
		width: calc(100% - 32px);
	}


	.woocommerce-MyAccount-content .woocommerce-Address a {
		margin-top: 16px !important;
	}

	.woocommerce-orders-table__row {
		width: 100%;
	}

	.woocommerce-MyAccount-orders thead {
		display: none;
	}


	.woocommerce-MyAccount-orders td {
		width: calc(100% - 16px);
		display: flex;
		flex-flow: wrap;
	}

	.sample-product-photo img {
		height: 260px !important;
		width: auto !important;
		position: relative;
		margin: 16px;
	}

	.product-bottle-img img {
		height: 260px !important;
		width: auto !important;
		position: relative;
		margin: 16px;
	}


	.product-bottle-img, .sample-product-photo {
		background-position: bottom -20px center;
		background-size: 640px;

		min-height: 300px;
	}

	.paper-type-orange .product-bottle-img {
		background-position: bottom -20px center !important;
		background-size: 640px !important;
	}

	.show-m {
		display: block;
	}

	.slide-content .eu {
		padding-top: 2px;
	}

	.row-product-info {
	/*	justify-content: flex-start; */
		align-items: center;
		margin-bottom: -24px;
	}

	.align-right .row-product-info {
		justify-content:flex-start;
	}

	.woocommerce-checkout-review-order {
		margin: 0 -16px;
	}

	.slide .slide-content, .slide-content {
		position: relative;
		top: 400px;
		right: 0;
		width: calc(100% - 56px);
		left: 0;
		margin: auto;
	}
	.page-product-ontdekset .product-slider-quantity .slider .slide-content {
        top: 220px;
	}
	.page-content-part img {
		padding: 32px 0;
	}

	.page-product-den .product-slider-quantity .slider,
	.page-product-knop .product-slider-quantity .slider,
	.page-product-verschil .product-slider-quantity .slider {
		background:none;
	}

	.page-id-1835 .product-item .product-price {
		right: 16px;
	}

}
@media screen and (min-width: 1024px) {
    .slide-content {
    position: absolute;
    top: 230px;
    right: calc(25% - 175px);
}
}


/******************************** UITZONDERINGEN VOOR ONTDEKSETPAGINA *********************************/
@media screen and (min-width: 320px){

.page-product-ontdekset .product-slider-quantity {
    height: 500px;
}
.page-product-ontdekset .product-slider-quantity .slider .inner .slide .product-photo-bottle img {
    top: -20px;
    height: 59%;
    left: -10%;
}
.page-product-ontdekset .product-slider-quantity .slider .slide-content {
    top: 300px;
}

.product-title {
    font-size: 15px !important;
}

.slide-content .qoute {
    font-size: 15px !important;
}

}

@media screen and (min-width: 400px){
.product-title {
    text-align: center;
    font-size: 16px !important;
}

}
@media screen and (min-width: 768px){
.page-product-ontdekset .product-slider-quantity {
    height: 600px;
}
.page-product-ontdekset .product-slider-quantity .slider .inner .slide .product-photo-bottle img {
    top: -100px;
    height: 55%;
    left: -7%;
}

.page-product-ontdekset .product-slider-quantity .slider .slide-content {
    right: auto;
    margin: 0 auto;
    clear: both;
    float: none;
    position: relative;
    top: 385px;
}

.slide-content .qoute {
    font-size: 18px !important;
}

}
@media screen and (min-width: 1024px){
.page-product-ontdekset .product-slider-quantity .slider .slide-content {
    right: auto;
    margin: 0 auto;
    clear: both;
    float: none;
    position: relative;
    top: 385px;
}
.page-product-ontdekset .product-slider-quantity .slider .inner {
    top: -75px;
}
.page-product-ontdekset .product-slider-quantity .slider .inner .slide .product-photo-bottle img {
    top: 20px;
    height: 55%;
    left: -5%;
}

.slide-content .qoute {
    font-size: 16px !important;
}

}
@media screen and (min-width: 1440px){
.page-product-ontdekset .product-slider-quantity {
    height: 900px;
}
.page-product-ontdekset .product-slider-quantity .slider .slide-content {
    right: auto;
    margin: 0 auto;
    clear: both;
    float: none;
    position: relative;
    top: 625px;
}
.page-product-ontdekset .product-slider-quantity .slider .inner {
    top: -75px;
}

.slide-content .qoute {
    font-size: 16px !important;
}

}
@media screen and (min-width: 1920px){
.slide-content {
    position: absolute;
    top: 230px;
    right: calc(25% - 140px);
}
.page-product-ontdekset .product-slider-quantity .slider .inner .slide .product-photo-bottle img {
    top: 20px;
    height: 55%;
    left: -100px;
}

.slide-content .qoute {
    font-size: 16px !important;
}

}
/*********** STYLING VAN TEKST ONDER WINKELWAGEN KNOP VOOR ONTDEKSET **********************/
.cadeaubonset {
    display: block;
    font-size: 16px;
    text-align: center;
    line-height: 1.5;
    margin-top: 15px;
}
.cadeaubon15, .cadeaubon50 {
    display: none;
    font-size: 16px;
    text-align: center;
    line-height: 1.5;
    margin-top: 15px;
}
